# general info
NAME="dejagnu"
DESC="Framework for testing other programs"
VERSION="1.6.3"

# required files
FILES=("https://ftp.gnu.org/gnu/dejagnu/dejagnu-${VERSION}.tar.gz")
HASHES=("68c5208c58236eba447d7d6d1326b821")

# install and build depends
DEPENDS=("expect" "bash")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  mkdir -v build
  cd       build

  ../configure --prefix=/usr
  makeinfo --html --no-split -o doc/dejagnu.html ../doc/dejagnu.texi
  makeinfo --plaintext       -o doc/dejagnu.txt  ../doc/dejagnu.texi

  make DESTDIR="${ROOTDIR}" install
  install -v -dm755 "${ROOTDIR}/usr/share/doc/dejagnu-${VERSION}"
  install -v -m644  doc/dejagnu.{html,txt} "${ROOTDIR}/usr/share/doc/dejagnu-${VERSION}"

  cd ../.. && rm -r "${NAME}-${VERSION}"
}
