# general info
NAME="diffutils"
DESC="Package of several programs related to finding differences between files"
VERSION="3.10"

# required files
FILES=("https://ftp.gnu.org/gnu/diffutils/diffutils-${VERSION}.tar.xz")
HASHES=("2745c50f6f4e395e7b7d52f902d075bf")

# install and build depends
DEPENDS=("glibc" "bash")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr
  make && make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
