# general info
NAME="dosfstools"
DESC="Utilities for use with the FAT family of file systems"
VERSION="4.2"

# required files
FILES=("https://github.com/dosfstools/dosfstools/releases/download/v${VERSION}/dosfstools-${VERSION}.tar.gz")
HASHES=("49c8e457327dc61efab5b115a27b087a")

# install and build depends
DEPENDS=("glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr            \
              --enable-compat-symlinks \
              --mandir=/usr/share/man  \
              --docdir="/usr/share/doc/dosfstools-${VERSION}"
  make && make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
