# general info
NAME="efibootmgr"
DESC="Linux user-space application to modify the Intel Extensible Firmware Interface (EFI) Boot Manager"
VERSION="18"

# required files
FILES=("https://github.com/rhboot/efibootmgr/archive/18/efibootmgr-${VERSION}.tar.gz")
HASHES=("e170147da25e1d5f72721ffc46fe4e06")

# install and build depends
DEPENDS=("efivar" "glibc" "popt")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  make EFIDIR=LFS EFI_LOADER=grubx64.efi
  make DESTDIR="${ROOTDIR}" install EFIDIR=LFS

  cd .. && rm -r "${NAME}-${VERSION}"
}
