# general info
NAME="gawk"
DESC="GNU awk"
VERSION="5.3.0"

# required files
FILES=("https://ftp.gnu.org/gnu/gawk/gawk-${VERSION}.tar.xz")
HASHES=("97c5a7d83f91a7e1b2035ebbe6ac7abd")

# install and build depends
DEPENDS=("glibc" "mpfr" "bash")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  sed -i 's/extras//' Makefile.in
  ./configure --prefix=/usr \
            --host=$LFS_TGT \
            --build=$(build-aux/config.guess)
  make && make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
