# general info
NAME="gdbm"
DESC="Library of database functions that work similar to the standard UNIX dbm"
VERSION="1.23"

# required files
FILES=("https://ftp.gnu.org/gnu/gdbm/gdbm-${VERSION}.tar.gz")
HASHES=("8551961e36bf8c70b7500d255d3658ec")

# install and build depends
DEPENDS=("glibc" "readline" "bash")
BUILD=("readline")

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr  \
            --disable-static \
            --enable-libgdbm-compat
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
