# general info
NAME="libndp"
DESC="Library for Neighbor Discovery Protocol"
VERSION="1.9"

# required files
FILES=("https://github.com/jpirko/libndp/archive/refs/tags/v${VERSION}.tar.gz")
HASHES=("e564f5914a6b1b799c3afa64c258824a801c1b79a29e2fe6525b682249c65261")

# install and build depends
DEPENDS=("glibc")
BUILD=()

PACKAGE(){
  tar xf "v${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./autogen.sh
  ./configure --prefix=/usr      \
            --sysconfdir=/etc    \
            --localstatedir=/var \
            --disable-static
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
