# general info
NAME="libpipeline"
DESC="Pipeline manipulation library"
VERSION="1.5.7"

# required files
FILES=("https://download.savannah.gnu.org/releases/libpipeline/libpipeline-${VERSION}.tar.gz")
HASHES=("1a48b5771b9f6c790fb4efdb1ac71342")

# install and build depends
DEPENDS=("glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
