# general info
NAME="popt"
DESC="C library for parsing command line parameters"
VERSION="1.19"

# required files
FILES=("http://ftp.rpm.org/popt/releases/popt-${VERSION%.*}.x/popt-${VERSION}.tar.gz")
HASHES=("eaa2135fddb6eb03f2c87ee1823e5a78")

# install and build depends
DEPENDS=("glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr --disable-static
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
