# general info
NAME="pypi-markupsafe"
DESC="Implements a text object that escapes characters so it is safe to use in HTML and XML"
VERSION="2.1.5"

# required files
FILES=("https://pypi.org/packages/source/M/MarkupSafe/MarkupSafe-${VERSION}.tar.gz")
HASHES=("8fe7227653f2fb9b1ffe7f9f2058998a")

# install and build depends
DEPENDS=("python3")
BUILD=()

PACKAGE(){
  tar xf "MarkupSafe-${VERSION}.tar.gz"
  cd "MarkupSafe-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "MarkupSafe-${VERSION}"
}
