# general info
NAME="zstd"
DESC="A real-time compression algorithm, providing high compression ratios"
VERSION="1.5.6"

# required files
FILES=("https://github.com/facebook/zstd/releases/download/v${VERSION}/zstd-${VERSION}.tar.gz")
HASHES=("8c29e06cf42aacc1eafc4077ae2ec6c6fcb96a626157e0593d5e82a34fd403c1")

# install and build depends
DEPENDS=("gcc-libs" "glibc" "xz" "zlib")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  make prefix=/usr 
  make DESTDIR="${ROOTDIR}" prefix=/usr install
  rm "${ROOTDIR}/usr/lib/libzstd.a"

  cd .. && rm -r "${NAME}-${VERSION}"
}
