# general info
NAME="autoconf"
DESC="Extensible package of M4 macros that produce shell scripts to automatically configure software source code packages"
VERSION="2.72"

# required files
FILES=("https://ftp.gnu.org/gnu/autoconf/autoconf-${VERSION}.tar.xz")
HASHES=("1be79f7106ab6767f18391c5e22be701")

# install and build depends
DEPENDS=("gawk" "diffutils" "m4" "perl" "bash")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr
  make && make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
