# general info
NAME="bc"
DESC="Arbitrary precision numeric processing language"
VERSION="6.7.5"

# required files
FILES=("https://github.com/gavinhoward/bc/releases/download/${VERSION}/bc-${VERSION}.tar.xz")
HASHES=("e249b1f86f886d6fb71c15f72b65dd3d")

# install and build depends
DEPENDS=("readline")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  CC=gcc ./configure --prefix=/usr -G -O3 -r
  make && make test
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
