# general info
NAME="check"
DESC="Unit testing framework for C"
VERSION="0.15.2"

# required files
FILES=("https://github.com/libcheck/check/releases/download/${VERSION}/check-${VERSION}.tar.gz")
HASHES=("50fcafcecde5a380415b12e9c574e0b2")

# install and build depends
DEPENDS=("gawk")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="${ROOTDIR}" docdir="/usr/share/doc/check-${VERSION}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
