# general info
NAME="gmp"
DESC="The GNU multiple precision arithmetic library"
VERSION="6.3.0"

# required files
FILES=("https://ftp.gnu.org/gnu/gmp/gmp-${VERSION}.tar.xz")
HASHES=("956dc04e864001a9c22429f761f2c283")

# install and build depends
DEPENDS=("glibc" "gcc-libs")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr  \
            --enable-cxx     \
            --disable-static \
            --docdir="/usr/share/doc/gmp-${VERSION}"

  make && make html

  make DESTDIR="${ROOTDIR}" install
  make DESTDIR="${ROOTDIR}" install-html

  cd .. && rm -r "${NAME}-${VERSION}"
}
