# general info
NAME="libffi"
DESC="Portable foreign function interface library"
VERSION="3.4.6"

# required files
FILES=("https://github.com/libffi/libffi/releases/download/v${VERSION}/libffi-${VERSION}.tar.gz")
HASHES=("b0dea9df23c863a7a50e825440f3ebffabd65df1497108e5d437747843895a4e")

# install and build depends
DEPENDS=("glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr  \
            --disable-static \
            --with-gcc-arch=native
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
