# general info
NAME="libnsl"
DESC="Public client interface library for NIS(YP)"
VERSION="2.0.1"

# required files
FILES=("https://github.com/thkukuk/libnsl/releases/download/v${VERSION}/libnsl-${VERSION}.tar.xz")
HASHES=("fb178645dfa85ebab0f1e42e219b42ae")

# install and build depends
DEPENDS=("glibc" "libtirpc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --sysconfdir=/etc --disable-static
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
