# general info
NAME="libssh2"
DESC="Client-side C library implementing the SSH2 protocol"
VERSION="1.11.0"

# required files
FILES=("https://www.libssh2.org/download/libssh2-${VERSION}.tar.gz")
HASHES=("3736161e41e2693324deb38c26cfdc3efe6209d634ba4258db1cecff6a5ad461")

# install and build depends
DEPENDS=("openssl" "zlib")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr --disable-docker-tests
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
