# general info
NAME="libtirpc"
DESC="Port of Suns Transport-Independent RPC library to Linux"
VERSION="1.3.4"

# required files
FILES=("https://downloads.sourceforge.net/libtirpc/libtirpc-${VERSION}.tar.bz2")
HASHES=("004e61b5853717324790c46cda5ff227d525909f189194ae72a1ec8f476ca35d7f4c1f03c0fbc690c1696d60a212675b09246dbe627fdbf1a9a47f5664e82b00")

# install and build depends
DEPENDS=("glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.bz2"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr   \
            --sysconfdir=/etc \
            --disable-static  \
            --disable-gssapi
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
