# general info
NAME="make"
DESC="Controls the generation of executables and other non-source files"
VERSION="4.4.1"

# required files
FILES=("https://ftp.gnu.org/gnu/make/make-${VERSION}.tar.gz")
HASHES=("c8469a3713cbbe04d955d4ae4be23eeb")

# install and build depends
DEPENDS=("glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
