# general info
NAME="matt"
DESC="The (new) MatterLinux package manager"
VERSION="24.01"

# required files
FILES=(
  "https://git.matterlinux.xyz/Matter/matt/archive/${VERSION}.tar.gz"
  "config.ini"
)
HASHES=(
  "543c304866186b31ba6ee6827121e936da5c2c74c16e598010fea46669421364"
  "d71417d617f9953c3d2746edd3c62dd1b17851e5a459a62ffc320c9738c88b30"
)
KEEP=("/etc/matt/config.ini")

# install and build depends
DEPENDS=("libmp" "libinih" "gettext")
BUILD=("gcc" "make")

PACKAGE(){
  tar xf "${VERSION}.tar.gz"
  cd "${NAME}"

  make

  install -Ddm755 "${ROOTDIR}/usr/bin"
  install -Ddm755 "${ROOTDIR}/etc/matt"

  make DESTDIR="${ROOTDIR}" install
  install -m644 "${ROOTDIR}/config.ini" "${ROOTDIR}/etc/matt/config.ini"

  cd .. && rm -r "${NAME}"
}
