# general info
NAME="mpc"
DESC="A library for the arithmetic of complex numbers"
VERSION="1.3.1"

# required files
FILES=("https://ftp.gnu.org/gnu/mpc/mpc-${VERSION}.tar.gz")
HASHES=("5c9bc658c9fd0f940e8e3e0f09530c62")

# install and build depends
DEPENDS=("mpfr")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr  \
            --disable-static \
            --docdir="/usr/share/doc/mpc-${VERSION}"

  make && make html

  make DESTDIR="${ROOTDIR}" install
  make DESTDIR="${ROOTDIR}" install-html

  cd .. && rm -r "${NAME}-${VERSION}"
}
