# general info
NAME="procps-ng"
DESC="Command line and full screen utilities for browsing procfs"
VERSION="4.0.4"

# required files
FILES=("https://sourceforge.net/projects/procps-ng/files/Production/procps-ng-${VERSION}.tar.xz")
HASHES=("2f747fc7df8ccf402d03e375c565cf96")

# install and build depends
DEPENDS=("glibc" "ncurses" "systemd")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr                                \
            --docdir="/usr/share/doc/procps-ng-${VERSION}" \
            --disable-static                               \
            --disable-kill                                 \
            --with-systemd
  make src_w_LDADD='$(LDADD) -lsystemd'
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
