# general info
NAME="psmisc"
DESC="Miscellaneous utilities that use the proc file-system"
VERSION="23.7"

# required files
FILES=("https://gitlab.com/psmisc/psmisc/-/archive/v${VERSION}/psmisc-v${VERSION}.tar.gz")
HASHES=("8f2526ce7ac6ef4976454cd63095fa10e467ef745cf33dc4f91df0bd7b10b905")

# install and build depends
DEPENDS=("ncurses")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-v${VERSION}.tar.gz"
  cd "${NAME}-v${VERSION}"

  ./autogen.sh
  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-v${VERSION}"
}
