# general info
NAME="pypa-installer"
DESC="Low-level library for installing from a python wheel distribution"
VERSION="0.7.0"

# required files
FILES=("https://github.com/pypa/installer/archive/refs/tags/${VERSION}.tar.gz")
HASHES=("e1589201863a6b6f570ce2f9994febe54a8d9196e0cc54fd331cd7ffd728fb86")

# install and build depends
DEPENDS=("python3")
BUILD=()

PACKAGE(){
  tar xf "${VERSION}.tar.gz"
  cd "installer-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl
  rm "${ROOTDIR}/usr/lib/python"*/site-packages/installer/_scripts/*.exe

  cd .. && rm -r "installer-${VERSION}"
}
